		<!-- Main content -->
		<div class="main-content">
			<h1 class="page-title">Create Club</h1>
			<!-- Breadcrumb -->
			<ol class="breadcrumb breadcrumb-2"> 
				<li><a href="index.html"><i class="fa fa-home"></i>Home</a></li> 
				<li class="active"><strong>Club</strong></li> 
			</ol>
			<div class="row">
			<?php if (validation_errors()) : ?>
				<div class="col-md-12">
					<div class="alert alert-danger" role="alert">
						<?= validation_errors() ?>
					</div>
				</div>
			<?php endif; ?>
			<?php if (isset($error)) : ?>
				<div class="col-md-12">
					<div class="alert alert-danger" role="alert">
						<?= $error ?>
					</div>
				</div>
			<?php endif; ?>
			<?php if (isset($success)) : ?>
				<div class="col-md-12">
					<div class="alert alert-success" role="alert">
						<?= $success ?>
					</div>
				</div>
			<?php endif; ?>
				<div class="col-lg-12">
					<div class="panel panel-default">
						<div class="panel-heading clearfix">
							<h3 class="panel-title">Create Club</h3>
							<ul class="panel-tool-options"> 
								<li><a data-rel="collapse" href="#"><i class="icon-down-open"></i></a></li>
								<li><a data-rel="reload" href="#"><i class="icon-arrows-ccw"></i></a></li>
								<li><a data-rel="close" href="#"><i class="icon-cancel"></i></a></li>
							</ul>
						</div>
						<div class="panel-body">
							 <form class="form-horizontal" action="<?php echo $this->config->item('base_url');?>/welcome/create_club" method="post">
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Registration Number</label> 
									<div class="col-sm-4"> 
										<input type="text" placeholder="Registration Number" name="regno" class="form-control" value="<?php  if(isset($_POST['regno'])) {echo $_POST['regno'];}?>"> 
									</div> 
									<label class="col-sm-2 control-label">Date of Registration</label>
									<div class="col-sm-4"> 
										<div id="date-popup1" class="input-group date"> 
											<input type="text" data-format="D, dd-mm-yyyy" name="dor" class="form-control"> 
											<span class="input-group-addon"><i class="fa fa-calendar"></i></span> 
										</div>
									</div> 
								</div>
								<div class="line-dashed"></div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Name</label> 
									<div class="col-sm-10"> 
										<input type="text" placeholder="Name" name="name" class="form-control" value="<?php  if(isset($_POST['name'])) {echo $_POST['name'];}?>"> 
									</div> 
								</div>
								<div class="line-dashed"></div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Postal Address</label> 
									<div class="col-sm-4"> 
										<input type="text" placeholder="Address" name="address" class="form-control" value="<?php  if(isset($_POST['address'])) {echo $_POST['address'];}?>"> 
									</div> 
									<label class="col-sm-2 control-label">City</label> 
									<div class="col-sm-4"> 
										<input type="text" placeholder="City" name="city" class="form-control" value="<?php  if(isset($_POST['city'])) {echo $_POST['city'];}?>"> 
									</div> 
								</div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">State</label> 
									<div class="col-sm-4"> 
										<input type="text" placeholder="State" name="state" class="form-control" value="<?php  if(isset($_POST['state'])) {echo $_POST['state'];}?>"> 
									</div> 
									<label class="col-sm-2 control-label">Pincode</label> 
									<div class="col-sm-4"> 
										<input type="text" placeholder="Pincode" name="pincode" class="form-control" value="<?php  if(isset($_POST['pincode'])) {echo $_POST['pincode'];}?>"> 
									</div> 
								</div>
								 <div class="line-dashed"></div>
								 <div class="form-group">
									<label class="col-sm-2 control-label">Contact Email</label>
									<div class="col-sm-4">
										<input type="email" class="form-control" name="email" placeholder="Email" value="<?php  if(isset($_POST['email'])) {echo $_POST['email'];}?>"> 
									</div>
									<label class="col-sm-2 control-label">Contact Mobile</label>
									<div class="col-sm-4">
										<input type="text" class="form-control" name="mobile" placeholder="Mobile" value="<?php  if(isset($_POST['mobile'])) {echo $_POST['mobile'];}?>"> 
									</div>
								 </div>
								 <div class="line-dashed"></div>
								 <div class="form-group">
									<label class="col-sm-2 control-label">President</label>
									<div class="col-sm-4">
										<input type="text" class="form-control" name="president" placeholder="President"> 
									</div>
									<label class="col-sm-2 control-label">Secretary</label>
									<div class="col-sm-4">
										<input type="text" class="form-control" name="secretary" placeholder="Secretary"> 
									</div>
								 </div>
								 <div class="form-group">
									<label class="col-sm-2 control-label">Treasurer</label>
									<div class="col-sm-4">
										<input type="text" class="form-control" name="treasurer" placeholder="Treasurer"> 
									</div>
								 </div>
								 <div class="line-dashed"></div>
								 <div class="form-group">
									<label class="col-sm-2 control-label">Password</label>
									<div class="col-sm-4">
										<input type="password" class="form-control" name="password" placeholder="Password"> 
									</div>
								 </div>
								<div class="line-dashed"></div>
							
								<div class="form-group"> 
									<div class="col-sm-offset-2 col-sm-10"> 
										<button class="btn btn-default" type="submit">Submit</button> 
									</div> 
								</div>
							</form>
						</div>
					</div>
				</div>
			</div>
