		<!-- Main content -->
		<div class="main-content">
			<h1 class="page-title">Create Committee</h1>
			<!-- Breadcrumb -->
			<ol class="breadcrumb breadcrumb-2"> 
				<li><a href="index.html"><i class="fa fa-home"></i>Home</a></li> 
				<li class="active"><strong>Committee</strong></li> 
			</ol>
			<div class="row">
			<?php if (validation_errors()) : ?>
				<div class="col-md-12">
					<div class="alert alert-danger" role="alert">
						<?= validation_errors() ?>
					</div>
				</div>
			<?php endif; ?>
			<?php if (isset($error)) : ?>
				<div class="col-md-12">
					<div class="alert alert-danger" role="alert">
						<?= $error ?>
					</div>
				</div>
			<?php endif; ?>
			<?php if (isset($success)) : ?>
				<div class="col-md-12">
					<div class="alert alert-success" role="alert">
						<?= $success ?>
					</div>
				</div>
			<?php endif; ?>
				<div class="col-lg-12">
					<div class="panel panel-default">
						<div class="panel-heading clearfix">
							<h3 class="panel-title">Create Committee</h3>
							<ul class="panel-tool-options"> 
								<li><a data-rel="collapse" href="#"><i class="icon-down-open"></i></a></li>
								<li><a data-rel="reload" href="#"><i class="icon-arrows-ccw"></i></a></li>
								<li><a data-rel="close" href="#"><i class="icon-cancel"></i></a></li>
							</ul>
						</div>
						<div class="panel-body">
							 <form class="form-horizontal" action="<?php echo $this->config->item('base_url');?>/welcome/create_committee" method="post">
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Committee Name</label> 
									<div class="col-sm-10"> 
										<input type="text" placeholder="Committee Name" name="c_name" class="form-control" value="<?php  if(isset($_POST['c_name'])) {echo $_POST['c_name'];}?>"> 
									</div> 
								</div>
								<div class="line-dashed"></div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Committee Description</label> 
									<div class="col-sm-10"> 
										<textarea placeholder="Committee Description" name="c_desc" class="form-control"><?php  if(isset($_POST['c_desc'])) {echo $_POST['c_desc'];}?></textarea> 
									</div> 
								</div>
								<div class="line-dashed"></div>
							
								<div class="form-group"> 
									<div class="col-sm-offset-2 col-sm-10"> 
										<button class="btn btn-default" type="submit">Submit</button> 
									</div> 
								</div>
							</form>
						</div>
					</div>
				</div>
			</div>
