		<!-- Main content -->
		<div class="main-content">
			<h1 class="page-title">Committee Details</h1>
			<!-- Breadcrumb -->
			<ol class="breadcrumb breadcrumb-2"> 
				<li><a href="index.html"><i class="fa fa-home"></i>Home</a></li> 
				<li class="active"><strong>Committee</strong></li> 
			</ol>
			<div class="row">
			<?php if (validation_errors()) : ?>
				<div class="col-md-12">
					<div class="alert alert-danger" role="alert">
						<?= validation_errors() ?>
					</div>
				</div>
			<?php endif; ?>
			<?php if (isset($error)) : ?>
				<div class="col-md-12">
					<div class="alert alert-danger" role="alert">
						<?= $error ?>
					</div>
				</div>
			<?php endif; ?>
			<?php if (isset($success)) : ?>
				<div class="col-md-12">
					<div class="alert alert-success" role="alert">
						<?= $success ?>
					</div>
				</div>
			<?php endif; ?>
				<div class="col-lg-12">
					<div class="panel panel-default">
						<div class="panel-heading clearfix">
							<h3 class="panel-title">Committee Details</h3>
							<ul class="panel-tool-options"> 
								<li><a data-rel="collapse" href="#"><i class="icon-down-open"></i></a></li>
								<li><a data-rel="reload" href="#"><i class="icon-arrows-ccw"></i></a></li>
								<li><a data-rel="close" href="#"><i class="icon-cancel"></i></a></li>
							</ul>
						</div>
						<div class="panel-body">
							 <form class="form-horizontal" action="" method="post">
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Committee Name</label> 
									<div class="col-sm-10 control-label"> 
										<?php echo $committee->c_name;?>
									</div> 
								</div>
								<div class="line-dashed"></div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Committee Description</label> 
									<div class="col-sm-10 control-label"> 
										<?php echo $committee->c_desc;?>
									</div> 
								</div>
								 <div class="line-dashed"></div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Committee Members</label> 
									<?php foreach($committeemember->result() as $row){?>
									<div class="col-sm-10 control-label">
										<?php  echo $row->fname." ".$row->mname." ".$row->lname."-".$row->position;?>
									</div>
									<?php } ?>
								</div>
								 <div class="line-dashed"></div>
								<div class="form-group"> 
									<div class="col-sm-2 control-label"> 
										<a href="<?php echo $this->config->item('base_url');?>/welcome/add_member_to_committee/<?php echo $committee->id;?>" class="btn btn-default">Add Member</a> 
									</div> 
								</div>
							</form>
						</div>
					</div>
				</div>
			</div>
