		<!-- Main content -->
		<div class="main-content">
			<h1 class="page-title">Edit Player</h1>
			<!-- Breadcrumb -->
			<ol class="breadcrumb breadcrumb-2"> 
				<li><a href="index.html"><i class="fa fa-home"></i>Home</a></li> 
				<li class="active"><strong>Player</strong></li> 
			</ol>
			<div class="row">
			<?php if (validation_errors()) : ?>
				<div class="col-md-12">
					<div class="alert alert-danger" role="alert">
						<?= validation_errors() ?>
					</div>
				</div>
			<?php endif; ?>
			<?php if (isset($error)) : ?>
				<div class="col-md-12">
					<div class="alert alert-danger" role="alert">
						<?= $error ?>
					</div>
				</div>
			<?php endif; ?>
			<?php if (isset($success)) : ?>
				<div class="col-md-12">
					<div class="alert alert-success" role="alert">
						<?= $success ?>
					</div>
				</div>
			<?php endif; ?>
				<div class="col-lg-12">
					<div class="panel panel-default">
						<div class="panel-heading clearfix">
							<h3 class="panel-title">Edit Player</h3>
							<ul class="panel-tool-options"> 
								<li><a data-rel="collapse" href="#"><i class="icon-down-open"></i></a></li>
								<li><a data-rel="reload" href="#"><i class="icon-arrows-ccw"></i></a></li>
								<li><a data-rel="close" href="#"><i class="icon-cancel"></i></a></li>
							</ul>
						</div>
						<div class="panel-body">
							 <form enctype="multipart/form-data"  class="form-horizontal" action="<?php echo $this->config->item('base_url');?>/welcome/edit_player/<?php echo $player->id;?>/<?php echo $player->pid;?>" method="post">
								<input type="hidden" name="is_submit" value="1">
								<div class="form-group">
									<div style="text-align: center;">
										<?php if(!empty($player->profile_photo)){?>
											<img id="blah" width="150" alt="" src="<?php echo $this->config->item('base_url');?>/upload/<?php  echo $player->profile_photo;?>">
										<?php }else{ ?>
											<img id="blah" width="150" alt="" src="<?php echo $this->config->item('base_url');?>/images/man-3.jpg">
										<?php } ?>
										<br/>
										<input id="upload" type="file" name="profile_photo" onchange="readURL(this);"/>
										<a href="" id="upload_link">Upload profile photo</a>
									</div>	
								</div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Registration Number</label> 
									<div class="col-sm-4">
										<?php if($_SESSION['type_code']==4){
											echo "<p style='line-height: 1.42857143;height: 32px;padding: 6px 12px;margin-bottom: 5px;'>".$player->regno."</p>";
										}else{
										echo '<input type="text" placeholder="Registration Number" name="regno" class="form-control" value="'.$player->regno.'">';
										}?>
									</div> 
									<label class="col-sm-2 control-label">Date of Registration</label>
									<div class="col-sm-4">
										<?php if($_SESSION['type_code']==4){
											echo "<p style='line-height: 1.42857143;height: 32px;padding: 6px 12px;margin-bottom: 5px;'>".$player->dor."</p>";
										}else{
										echo '<input type="date" name="dor" class="form-control" value="'.$player->dor.'">';
										}?>
									</div>
								</div>
								<div class="line-dashed"></div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">First Name</label> 
									<div class="col-sm-2"> 
										<?php if($_SESSION['type_code']==4){
											echo "<p style='line-height: 1.42857143;height: 32px;padding: 6px 12px;margin-bottom: 5px;'>".$player->fname."</p>";
										}else{
										echo '<input type="text" placeholder="Name" name="fname" class="form-control" value="'.$player->fname.'">';
										}?>
									</div> 
									<label class="col-sm-2 control-label">Middle Name</label> 
									<div class="col-sm-2"> 
										<?php if($_SESSION['type_code']==4){
											echo "<p style='line-height: 1.42857143;height: 32px;padding: 6px 12px;margin-bottom: 5px;'>".$player->mname."</p>";
										}else{
										echo '<input type="text" placeholder="Middle Name" name="mname" class="form-control" value="'.$player->mname.'">';
										}?>
									</div> 
									<label class="col-sm-2 control-label">Surname</label> 
									<div class="col-sm-2"> 
										<?php if($_SESSION['type_code']==4){
											echo "<p style='line-height: 1.42857143;height: 32px;padding: 6px 12px;margin-bottom: 5px;'>".$player->lname."</p>";
										}else{
										echo '<input type="text" placeholder="Last Name" name="lname" class="form-control" value="'.$player->lname.'">';
										}?>
									</div> 
								</div>
								<div class="line-dashed"></div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Date of Birth</label> 
									<div class="col-sm-4"> 
										<?php if($_SESSION['type_code']==4){
											echo "<p style='line-height: 1.42857143;height: 32px;padding: 6px 12px;margin-bottom: 5px;'>".$player->dob."</p>";
										}else{
										echo '<div id="date-popup1" class="input-group date"> 
											<input type="text" data-format="D, dd-mm-yyyy" name="dob" value="'.$player->dob.'" class="form-control"> 
											<span class="input-group-addon"><i class="fa fa-calendar"></i></span> 
										</div>';
										}?>
									</div>
								</div>									
								<div class="line-dashed"></div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Address</label> 
									<div class="col-sm-4"> 
										<input type="text" placeholder="Address" name="address" class="form-control" value="<?php  echo $player->address;?>"> 
									</div> 
									<label class="col-sm-2 control-label">City</label> 
									<div class="col-sm-4"> 
										<input type="text" placeholder="City" name="city" class="form-control" value="<?php  echo $player->city;?>"> 
									</div> 
								</div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">State</label> 
									<div class="col-sm-4"> 
										<input type="text" placeholder="State" name="state" class="form-control" value="<?php  echo $player->state;?>"> 
									</div> 
									<label class="col-sm-2 control-label">Pincode</label> 
									<div class="col-sm-4"> 
										<input type="text" placeholder="Pincode" name="pincode" class="form-control" value="<?php  echo $player->pincode;?>"> 
									</div> 
								</div>
								 <div class="line-dashed"></div>
								 <div class="form-group">
									<label class="col-sm-2 control-label">Email</label>
									<div class="col-sm-4">
										<input type="email" class="form-control" name="email" placeholder="Email" value="<?php  echo $player->email;?>"> 
									</div>
									<label class="col-sm-2 control-label">Mobile</label>
									<div class="col-sm-4">
										<input type="text" class="form-control" name="mobile" placeholder="Mobile" value="<?php  echo $player->mobile;?>"> 
									</div>
								 </div>
								 <div class="line-dashed"></div>
								 <div class="form-group">
									<label class="col-sm-2 control-label">Emergency Name</label>
									<div class="col-sm-2">
										<input type="text" class="form-control" name="emergency_name" placeholder="Name" value="<?php  echo $player->emergency_name;?>"> 
									</div>
									<label class="col-sm-2 control-label">Emergency Email</label>
									<div class="col-sm-2">
										<input type="email" class="form-control" name="emergency_email" placeholder="Email" value="<?php  echo $player->emergency_email;?>"> 
									</div>
									<label class="col-sm-2 control-label">Emergency Mobile</label>
									<div class="col-sm-2">
										<input type="text" class="form-control" name="emergency_mobile" placeholder="Mobile" value="<?php  echo $player->emergency_mobile;?>"> 
									</div>
								 </div>
								 <div class="line-dashed"></div>
								 <div class="form-group">
									<label class="col-sm-2 control-label">ID Proof</label>
									<div class="col-sm-4">
										<input type="file" id="field-file" class="form-control" name="id_proof">
										<?php if(!empty($player->id_proof)){?>
										<a href="<?php echo base_url();?>/upload/<?php  echo $player->id_proof;?>">View previous upload</a>
										<?php } ?>
									</div>
									<label class="col-sm-2 control-label">Address Proof</label>
									<div class="col-sm-4">
										<input type="file" id="field-file" class="form-control" name="address_proof">
										<?php if(!empty($player->address_proof)){?>
										<a href="<?php echo base_url();?>/upload/<?php  echo $player->address_proof?>">View previous upload</a>
										<?php } ?>
									</div>
								 </div>
								 <div class="line-dashed"></div>
								 <div class="form-group">
									<label class="col-sm-2 control-label"></label>
									<div class="col-sm-10">
										<label class="checkbox-inline"><input type="checkbox" id="mycheckbox" value="2" name="check"> Check to change Login Password </label> 
									</div>
								 </div>
								 <div id="mycheckboxdiv" style="display:none">
								 <div class="form-group">
									<label class="col-sm-2 control-label">Password</label>
									<div class="col-sm-4">
										<input type="password" class="form-control" name="password" placeholder="Password" value="<?php  echo $player->password;?>"> 
									</div>
								 </div>
								 </div>
								<div class="line-dashed"></div>
							
								<div class="form-group"> 
									<div class="col-sm-offset-2 col-sm-10"> 
										<button class="btn btn-default" type="submit">Submit</button> 
									</div> 
								</div>
							</form>
						</div>
					</div>
				</div>
			</div>
