	<!-- Main content -->
	<div class="main-content">
		<!--<h1 class="page-title">Basic Form Elements</h1>-->
		<!-- Breadcrumb -->
		<ol class="breadcrumb breadcrumb-2"> 
			<li><a href="index.html"><i class="fa fa-home"></i>Home</a></li> 
			<li><a href="form-basic.html">SMS</a></li> 
			<li class="active"><strong>Step 2</strong></li> 
		</ol>
		<div class="row">
			<?php if (validation_errors()) : ?>
				<div class="col-md-12">
					<div class="alert alert-danger" role="alert">
						<?= validation_errors() ?>
					</div>
				</div>
			<?php endif; ?>
			<?php if (isset($error)) : ?>
				<div class="col-md-12">
					<div class="alert alert-danger" role="alert">
						<?= $error ?>
					</div>
				</div>
			<?php endif; ?>
			<?php if (isset($success)) : ?>
				<div class="col-md-12">
					<div class="alert alert-success" role="alert">
						<?= $success ?>
					</div>
				</div>
			<?php endif; ?>
		</div>	
		<div class="row">
			<div class="col-md-12">
				<div class="tabs-container tabs-horizontal">
					<ul class="nav nav-tabs">
						<li class="active"><a aria-expanded="true" href="#msg-temp1" data-toggle="tab">Custom Message</a></li>
					</ul>
					<div class="tab-content">
						<div class="tab-pane active" id="msg-temp1">
							<div class="panel-body">
								<div class="row">
									<div class="col-lg-8 col-lg-offset-2">
										<?php if (isset($sent)){ ?>
											<div class="col-md-12">
												<div class="alert alert-success" role="alert">
													<?= $sent ?>
												</div>
											</div>
										<?php } else { ?>
										<div class="panel panel-default">
											<div class="panel-heading clearfix">
												<h3 class="panel-title">Custom Message Form</h3>
												<ul class="panel-tool-options"> 
													<li><a data-rel="collapse" href="#"><i class="icon-down-open"></i></a></li>
													<li><a data-rel="reload" href="#"><i class="icon-arrows-ccw"></i></a></li>
													<li><a data-rel="close" href="#"><i class="icon-cancel"></i></a></li>
												</ul>
											</div>
											<div class="panel-body">
												 <form action="<?php echo $this->config->item('base_url');?>/welcome/custom_sms_template/" method="post">
													<?php for($i=0;$i<count($user_id);$i++){?>
														<input type="checkbox" name="sms_checksend[]" value="<?php echo $user_id[$i];?>" checked="checked"/>
													<?php }	?>
													  <div class="form-group">
														<label for="password">Message</label>
														<textarea class="form-control" placeholder="Note: You are delivering crucial information. Keep it to-the-point.
160 Characters will make up 1 SMS Credit." name="message"></textarea>
													  </div>
													  <button type="submit" class="btn btn-primary">Submit</button>
												</form>
											</div>
										</div>
										<?php } ?>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
