	<!-- Secondary header -->
	<div class="header-secondary row gray-bg">
		<div class="col-lg-12">
			<!-- Breadcrumb -->
			<ol class="breadcrumb breadcrumb-2"> 
				<li><a href="<?php echo $this->config->item('base_url');?>/welcome"><i class="fa fa-home"></i>Home</a></li> 
				<li><a href="#">SMS</a></li> 
				<li class="active"><strong>Step 1</strong></li> 
			</ol>
		</div>
	</div>
	<!-- /secondary header -->
	
	<!-- Filter wrapper -->
	<div class="row filter-wrapper visible-box" id="filter-box">
		<div class="col-lg-12">
			<div class="filter-header">
				<h3 class="title">Filter Members</h3>
			</div>
			<form class="form-inline col-md-11" action="<?php echo $this->config->item('base_url');?>/Welcome/select_sms_player" method="post"  onsubmit="return checkForm();">
				<div class="form-group">
					<label class="form-label">Search Person</label>
					<input type="text" placeholder="Search" class="form-control" name="search">
				</div>
				<div class="form-group filter-btn">
					<label class="form-label"></label>
					<button class="btn btn-default" type="submit">Filter</button>
				</div>
			</form>
			<form class="form-inline col-md-1" action="<?php echo $this->config->item('base_url');?>/Welcome/select_sms_player" method="post">
				<div class="form-group filter-btn">
					<label class="form-label"></label>
					<button class="btn btn-default" type="submit" name="clear_filter">Clear</button>
				</div>
			</form>
		</div>
	</div>
	<!-- /filter wrapper -->
	
	<!-- Main content -->
	<div class="main-content">
		<div class="row datatable-wrapper form-inline">
			<div class="col-lg-12">
				<div class="data-col-last clearfix">
					<div class="col-selectbox">
						<form style="display:inline;" action="<?php echo $this->config->item('base_url');?>/Welcome/select_sms_player" method="post">
							<select class="form-control input-sm" name="limit" onchange="this.form.submit()">
								<option value=""></option>
								<option value="2">2 Records</option>
								<option value="20">20 Records</option>
								<option value="50">50 Records</option>
								<option value="100">100 Records</option>
							</select>
						</form>
					</div>
				</div>
			</div>
		</div>
		<form action="<?php echo $this->config->item('base_url');?>/Welcome/view_smsplayer" method="post">
		<div class="table-responsive">
			<table class="table table-users table-hover">
				<thead>
					<tr>
						<th class="size-60"><div class="form-checkbox"><input type="checkbox" id="toggle" value="select" onClick="do_this()" /><span class="check"><i class="fa fa-check"></i></span></div></th>
					<?php foreach ($fields as $field_name => $field_display): ?>
						<th <?php if($sort_by == $field_name) echo "class=\"sort_$sort_order\""?>>
							<?php echo anchor("welcome/select_sms_player/$field_name/" .
							(($sort_order == 'asc' && $sort_by == $field_name) ? 'desc' : 'asc') ,
							$field_display); ?>
						</th>
					<?php endforeach; ?>
						<th>Mobile</th>
						<th>Email</th>
						<th class="text-center">role</th>
					</tr>
				</thead>
				<tbody>
				<?php foreach($found as $row){?>
					<tr>
						<td class="size-60"><div class="form-checkbox"><input type="checkbox" name="checkid[]" value="<?php echo $row->user_id;?>"> <span class="check"><i class="fa fa-check"></i></span></div></td>
						<td><strong><?php echo $row->fname." ".$row->mname." ".$row->lname;?></strong></td>
						<td><?php echo $row->mobile;?></td>
						<td><?php echo $row->email;?></td>
					</tr>
				<?php	}	?>
				</tbody>
			</table>
			<?php if(strlen($pagination)): ?>
			<div>
				Pages: <?php echo $pagination; ?>
			</div>
			<?php endif; ?>
		</div>
		<div class="row datatable-wrapper form-inline">
			<div class="col-lg-12">
				<div class="data-col-last clearfix">
					<div class="col-selectbox">
						<button class="btn btn-primary btn-sm" type="submit">Next Step</button>
					</div>
				</div>
			</div>
		</div>
		</form>
		<style>
			.sort_asc:after {
				content: "^";
			}
			.sort_desc:after {
				content: "v";
			}	
		</style>
		<script>
			// Listen for click on toggle checkbox
			function do_this(){

				var checkboxes = document.getElementsByName('checkid[]');
				var button = document.getElementById('toggle');

				if(button.value == 'select'){
					for (var i in checkboxes){
						checkboxes[i].checked = 'FALSE';
					}
					button.value = 'deselect'
				}else{
					for (var i in checkboxes){
						checkboxes[i].checked = '';
					}
					button.value = 'select';
				}
			}
			
			function changeddl($this)
			{
					alert("Please select Users Roles for the class selected to apply filters");
			}
			function checkForm()
			{
				if($("#comboCylinders").is(":selected")) // Checkboxes-radio
				{
					if(!$("#teacher").is(":checked")){
						alert("Please select Users Roles for the class");
					}
				}
			}	
		</script>
