﻿<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="Mouldifi - A fully responsive, HTML5 based admin theme">
<meta name="keywords" content="Responsive, HTML5, admin theme, business, professional, Mouldifi, web design, CSS3">
<title>GBA Camp | Login</title>
<!-- Site favicon -->
<link rel='shortcut icon' type='image/x-icon' href='<?php echo $this->config->item('base_url');?>/images/favicon.ico' />
<!-- /site favicon -->

<!-- Entypo font stylesheet -->
<link href="<?php echo $this->config->item('base_url');?>/css/entypo.css" rel="stylesheet">
<!-- /entypo font stylesheet -->

<!-- Font awesome stylesheet -->
<link href="<?php echo $this->config->item('base_url');?>/css/font-awesome.min.css" rel="stylesheet">
<!-- /font awesome stylesheet -->

<!-- Bootstrap stylesheet min version -->
<link href="<?php echo $this->config->item('base_url');?>/css/bootstrap.min.css" rel="stylesheet">
<!-- /bootstrap stylesheet min version -->

<!-- Mouldifi core stylesheet -->
<link href="<?php echo $this->config->item('base_url');?>/css/mouldifi-core.css" rel="stylesheet">
<!-- /mouldifi core stylesheet -->

<link href="<?php echo $this->config->item('base_url');?>/css/mouldifi-forms.css" rel="stylesheet">

<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
      <script src="js/html5shiv.min.js"></script>
      <script src="js/respond.min.js"></script>
<![endif]-->


</head>
<body class="login-page">
<div class="login-container">
	<div class="login-branding">
		<a href="index.html"><img src="<?php echo $this->config->item('base_url');?>/images/logo.png" alt="Mouldifi" title="Mouldifi"></a>
	</div>
	<div class="login-content">
		<?php if (validation_errors()) : ?>
			<div class="col-md-12">
				<div class="alert alert-danger" role="alert">
					<?= validation_errors() ?>
				</div>
			</div>
		<?php endif; ?>
		<?php if (isset($error)) : ?>
			<div class="col-md-12">
				<div class="alert alert-danger" role="alert">
					<?= $error ?>
				</div>
			</div>
		<?php endif; ?>
		<?php if (isset($success)) : ?>
			<div class="col-md-12">
				<div class="alert alert-success" role="alert">
					<?= $success ?>
				</div>
			</div>
		<?php endif; ?>
		<h2><strong>Welcome</strong>, please login</h2>
		<form method="post" action="<?php echo $this->config->item('base_url');?>/welcome/login">                        
			<div class="form-group">
				<input type="text" placeholder="Username" class="form-control" name="email">
			</div>                        
			<div class="form-group">
				<input type="password" placeholder="Password" class="form-control" name="password">
			</div>
			<!--<div class="form-group">
				 <div class="checkbox checkbox-replace">
					<input type="checkbox" id="remeber">
					<label for="remeber">Remeber me</label>
				  </div>
			 </div>-->
			<div type="submit" class="form-group">
				<button class="btn btn-primary btn-block">Login</button>
			</div>
			<p class="text-center"><a href="<?php echo $this->config->item('base_url');?>/welcome/register">New User? Register Now</a> | <a href="<?php echo $this->config->item('base_url');?>/welcome/viewforgotpassword">Forgot your password?</a></p>                        
		</form>
	</div>
</div>
<!--Load JQuery-->
<script src="<?php echo $this->config->item('base_url');?>/js/jquery.min.js"></script>
<script src="<?php echo $this->config->item('base_url');?>/js/bootstrap.min.js"></script>
</body>
</html>
