	<!-- Secondary header -->
	<div class="header-secondary row gray-bg">
		<div class="col-lg-12">
			<div class="page-heading clearfix">
				<h1 class="page-title pull-left">Players</h1> <a href="http://camp.goabasketball.com/welcome/add_player_to_team/<?php echo $_SESSION['user_id']?>"><button class="btn btn-primary btn-sm btn-add">Request Player</button></a>
			</div>
			<!-- Breadcrumb -->
			<ol class="breadcrumb breadcrumb-2"> 
				<li><a href="index.html"><i class="fa fa-home"></i>Home</a></li> 
				<li><a href="simple-view.html">Players</a></li> 
			</ol>
		</div>
	</div>
	<!-- /secondary header -->
	
	<!-- Filter wrapper -->
	<div class="row filter-wrapper visible-box" id="filter-box">
		<div class="col-lg-12">
			<form class="form-inline col-md-11" action="<?php echo $this->config->item('base_url');?>/Welcome/view_team_player" method="post">
				<div class="form-group">
					<label class="form-label">Search Player</label>
					<input type="text" placeholder="Search" class="form-control" name="search">
				</div>
				<div class="form-group filter-btn">
					<label class="form-label"></label>
					<button class="btn btn-default" type="submit">Filter</button>
				</div>
			</form>
			<form class="form-inline col-md-1" action="<?php echo $this->config->item('base_url');?>/Welcome/view_team_player" method="post">
				<div class="form-group filter-btn">
					<label class="form-label"></label>
					<button class="btn btn-default" type="submit" name="clear_filter">Clear</button>
				</div>
			</form>
		</div>
	</div>
	<!-- /filter wrapper -->
	
	<!-- Main content -->
	<div class="main-content">
		<div class="row datatable-wrapper form-inline">
			<div class="col-lg-12">
				<div class="data-col-last clearfix">
					<div class="col-selectbox">
						<form style="display:inline;" action="<?php echo $this->config->item('base_url');?>/Welcome/view_team_player" method="post">
							<select class="form-control input-sm" name="limit" onchange="this.form.submit()">
								<option value=""></option>
								<option value="2">2 Records</option>
								<option value="20">20 Records</option>
								<option value="50">50 Records</option>
							</select>
						</form>
					</div>
				</div>
			</div>
		</div>
		<div class="table-responsive">
			<table class="table table-users table-hover">
				<thead>
					<tr>
					<?php foreach ($fields as $field_name => $field_display): ?>
						<th>Reg. No.</th>
						<th <?php if($sort_by == $field_name) echo "class=\"sort_$sort_order\""?>>
							<?php echo anchor("welcome/view_team_player/$field_name/" .
							(($sort_order == 'asc' && $sort_by == $field_name) ? 'desc' : 'asc') ,
							$field_display); ?>
						</th>
					<?php endforeach; ?>
						<th>Mobile</th>
						<th>Email</th>
						<th>Team</th>
						<th class="size-80" class="text-center" <?php echo ($_SESSION['type_code'] == 3)?"style='display:none'":"";?>>actions</th>
					</tr>
				</thead>
				<tbody>
				<?php foreach($found as $row){?>
					<tr>
						<td><?php echo $row->regno;?></td>
						<td><a href="<?php echo $this->config->item('base_url');?>/welcome/player_detail/<?php echo $row->user_id;?>"><strong><?php echo $row->fname." ".$row->lname;?></strong></a></td>
						<td><?php echo $row->mobile;?></td>
						<td><?php echo $row->email;?></td>
						<td><?php echo $row->tname;?></td>
						<td class="size-80" <?php echo ($_SESSION['type_code'] == 3)?"style='display:none'":"";?>>
							<div class="dropdown">
								<a href="#/" data-toggle="dropdown" class="more-link"><i class="icon-dot-3 ellipsis-icon"></i></a>
								<ul class="dropdown-menu dropdown-menu-right">
									<li><a href="<?php echo $this->config->item('base_url');?>/welcome/edit_player/<?php echo $row->user_id;?>">Edit</a></li>
								</ul>
							</div>
						</td>
					</tr>
				<?php	}	?>
				</tbody>
			</table>
			<?php if(strlen($pagination)): ?>
			<div>
				Pages: <?php echo $pagination; ?>
			</div>
			<?php endif; ?>
		</div>
		<style>
			.sort_asc:after {
				content: "\25b4";
			}
			.sort_desc:after {
				content: "\25be";
			}	
		</style>
