		<!-- Main content -->
		<div class="main-content">
			<h1 class="page-title">Committee Details</h1>
			<!-- Breadcrumb -->
			<ol class="breadcrumb breadcrumb-2"> 
				<li><a href="index.html"><i class="fa fa-home"></i>Home</a></li> 
				<li class="active"><strong>Committee</strong></li> 
			</ol>
			<div class="row">
			<?php if (validation_errors()) : ?>
				<div class="col-md-12">
					<div class="alert alert-danger" role="alert">
						<?= validation_errors() ?>
					</div>
				</div>
			<?php endif; ?>
			<?php if (isset($error)) : ?>
				<div class="col-md-12">
					<div class="alert alert-danger" role="alert">
						<?= $error ?>
					</div>
				</div>
			<?php endif; ?>
			<?php if (isset($success)) : ?>
				<div class="col-md-12">
					<div class="alert alert-success" role="alert">
						<?= $success ?>
					</div>
				</div>
			<?php endif; ?>
				<div class="col-lg-12">
					<div class="panel panel-default">
						<div class="panel-heading clearfix">
							<h3 class="panel-title">Committee Details</h3>
							<ul class="panel-tool-options"> 
								<li><a data-rel="collapse" href="#"><i class="icon-down-open"></i></a></li>
								<li><a data-rel="reload" href="#"><i class="icon-arrows-ccw"></i></a></li>
								<li><a data-rel="close" href="#"><i class="icon-cancel"></i></a></li>
							</ul>
						</div>
						<div class="panel-body">
							<form class="form-horizontal"  action="<?php echo $this->config->item('base_url');?>/welcome/add_member_to_committee/<?php echo $committee->id;?>" method="post">
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Enter Member Reg. No.</label> 
									<div class="col-sm-4 control-label"> 
										<input type="text" placeholder="Member Reg. No." name="m_regno" class="form-control"> 
									</div> 
									<div class="col-sm-2 control-label"> 
										<button class="btn btn-default" type="submit">Submit</button> 
									</div> 
								</div>
							</form>
							<?php if(isset($member)){?>
							<form class="form-horizontal"  action="<?php echo $this->config->item('base_url');?>/welcome/add_committee_member/<?php echo $committee->id;?>/<?php echo $member->mid;?>" method="post">
								<div class="form-group"> 
									<div class="line-dashed"></div>
									<label class="col-sm-1 control-label">Name</label> 
									<div class="col-sm-2 control-label"> 
										<?php  echo $member->fname." ".$member->mname." ".$member->lname;?>
									</div> 
									<label class="col-sm-1 control-label">DOB</label> 
									<div class="col-sm-2 control-label"> 
										<?php  echo $member->dob;?>
									</div>
									<div class="col-sm-2 control-label"> 
										<input type="text" placeholder="Position" name="position" class="form-control"/>
									</div>
									<div class="col-sm-2 control-label"> 
										<input type="submit" class="btn btn-primary btn-sm btn-add" value="Add To Committee"/> 
									</div> 
								</div>
							</form>
							<?php }else{ ?>
								<div class="alert alert-danger" role="alert">
									Sorry the member registration no. is incorrect or not found in the database. Please re-enter the registration no.
								</div>
							<?php } ?>
						</div>
					</div>
				</div>
			</div>
