		<!-- Main content -->
		<div class="main-content">
			<h1 class="page-title">Team Details</h1>
			<!-- Breadcrumb -->
			<ol class="breadcrumb breadcrumb-2"> 
				<li><a href="index.html"><i class="fa fa-home"></i>Home</a></li> 
				<li class="active"><strong>Team</strong></li> 
			</ol>
			<div class="row">
			<?php if (validation_errors()) : ?>
				<div class="col-md-12">
					<div class="alert alert-danger" role="alert">
						<?= validation_errors() ?>
					</div>
				</div>
			<?php endif; ?>
			<?php if (isset($error)) : ?>
				<div class="col-md-12">
					<div class="alert alert-danger" role="alert">
						<?= $error ?>
					</div>
				</div>
			<?php endif; ?>
			<?php if (isset($success)) : ?>
				<div class="col-md-12">
					<div class="alert alert-success" role="alert">
						<?= $success ?>
					</div>
				</div>
			<?php endif; ?>
				<div class="col-lg-12">
					<div class="panel panel-default">
						<div class="panel-heading clearfix">
							<h3 class="panel-title">Team Details</h3>
							<ul class="panel-tool-options"> 
								<li><a data-rel="collapse" href="#"><i class="icon-down-open"></i></a></li>
								<li><a data-rel="reload" href="#"><i class="icon-arrows-ccw"></i></a></li>
								<li><a data-rel="close" href="#"><i class="icon-cancel"></i></a></li>
							</ul>
						</div>
						<div class="panel-body">
							<form class="form-horizontal"  action="<?php echo $this->config->item('base_url');?>/welcome/add_player_to_team/<?php echo $team->user_id;?>" method="post">
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Enter Player Reg. No.</label> 
									<div class="col-sm-4 control-label"> 
										<input type="text" placeholder="Player Reg. No." name="p_regno" class="form-control"> 
									</div> 
									<div class="col-sm-2 control-label"> 
										<button class="btn btn-default" type="submit">Submit</button> 
									</div> 
								</div>
							</form>
							<?php if(isset($player)){?>
							<form class="form-horizontal"  action="" method="post">
								<div class="form-group"> 
									<div class="line-dashed"></div>
									<label class="col-sm-1 control-label">Name</label> 
									<div class="col-sm-2 control-label"> 
										<?php  echo $player->fname." ".$player->mname." ".$player->lname;?>
									</div> 
									<label class="col-sm-1 control-label">DOB</label> 
									<div class="col-sm-2 control-label"> 
										<?php  echo $player->dob;?>
									</div>
									<div class="col-sm-2 control-label"> 
										<?php //if(($player->status)!=0){?>
										<a href="<?php echo $this->config->item('base_url');?>/welcome/request_transfer/<?php echo $team->user_id;?>/<?php echo $team->tid;?>/<?php echo $player->pid;?>/<?php echo $player->team;?>" class="btn btn-primary btn-sm btn-add">Request Transfer</a>
										<? /*}else {?>
										<a href="<?php echo $this->config->item('base_url');?>/welcome/add_team_player/<?php echo $team->user_id;?>/<?php echo $team->tid;?>/<?php echo $player->pid;?>" class="btn btn-primary btn-sm btn-add">Add To Team</a> 
										<?php }*/ ?>
									</div> 
								</div>
							</form>
							<?php }else{ ?>
								<div class="alert alert-danger" role="alert">
									Sorry the player registration no. is incorrect or not found in the database. Please re-enter the registration no.
								</div>
							<?php } ?>
						</div>
					</div>
				</div>
			</div>
