		<!-- Main content -->
		<div class="main-content">
			<h1 class="page-title">Edit Member</h1>
			<!-- Breadcrumb -->
			<ol class="breadcrumb breadcrumb-2"> 
				<li><a href="index.html"><i class="fa fa-home"></i>Home</a></li> 
				<li class="active"><strong>Member</strong></li> 
			</ol>
			<div class="row">
			<?php if (validation_errors()) : ?>
				<div class="col-md-12">
					<div class="alert alert-danger" role="alert">
						<?= validation_errors() ?>
					</div>
				</div>
			<?php endif; ?>
			<?php if (isset($error)) : ?>
				<div class="col-md-12">
					<div class="alert alert-danger" role="alert">
						<?= $error ?>
					</div>
				</div>
			<?php endif; ?>
			<?php if (isset($success)) : ?>
				<div class="col-md-12">
					<div class="alert alert-success" role="alert">
						<?= $success ?>
					</div>
				</div>
			<?php endif; ?>
				<div class="col-lg-12">
					<div class="panel panel-default">
						<div class="panel-heading clearfix">
							<h3 class="panel-title">Edit Member</h3>
							<ul class="panel-tool-options"> 
								<li><a data-rel="collapse" href="#"><i class="icon-down-open"></i></a></li>
								<li><a data-rel="reload" href="#"><i class="icon-arrows-ccw"></i></a></li>
								<li><a data-rel="close" href="#"><i class="icon-cancel"></i></a></li>
							</ul>
						</div>
						<div class="panel-body">
							 <form class="form-horizontal" action="<?php echo $this->config->item('base_url');?>/welcome/edit_member/<?php echo $member->id;?>" method="post">
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Registration Number</label> 
									<div class="col-sm-4"> 
										<input type="text" placeholder="Registration Number" name="regno" class="form-control" value="<?php echo $member->regno;?>"> 
									</div> 
									<label class="col-sm-2 control-label">Date of Registration</label>
									<div class="col-sm-4">
										<input type="date" name="dor" class="form-control" value="<?php  echo $member->dor;?>"> 
									</div>
								</div>
								<div class="line-dashed"></div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">First Name</label> 
									<div class="col-sm-2"> 
										<input type="text" placeholder="Name" name="fname" class="form-control" value="<?php  echo $member->fname;?>"> 
									</div> 
									<label class="col-sm-2 control-label">Middle Name</label> 
									<div class="col-sm-2"> 
										<input type="text" placeholder="Middle Name" name="mname" class="form-control" value="<?php  echo $member->mname;?>"> 
									</div> 
									<label class="col-sm-2 control-label">Surname</label> 
									<div class="col-sm-2"> 
										<input type="text" placeholder="Last Name" name="lname" class="form-control" value="<?php  echo $member->lname;?>"> 
									</div> 
								</div>
								<div class="line-dashed"></div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Date of Birth</label> 
									<div class="col-sm-4"> 
										<input type="date" name="dob" class="form-control" value="<?php  echo $member->dob;?>"> 
									</div>
								</div>									
								<div class="line-dashed"></div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Address</label> 
									<div class="col-sm-4"> 
										<input type="text" placeholder="Address" name="address" class="form-control" value="<?php  echo $member->address;?>"> 
									</div> 
									<label class="col-sm-2 control-label">City</label> 
									<div class="col-sm-4"> 
										<input type="text" placeholder="City" name="city" class="form-control" value="<?php  echo $member->city;?>"> 
									</div> 
								</div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">State</label> 
									<div class="col-sm-4"> 
										<input type="text" placeholder="State" name="state" class="form-control" value="<?php  echo $member->state;?>"> 
									</div> 
									<label class="col-sm-2 control-label">Pincode</label> 
									<div class="col-sm-4"> 
										<input type="text" placeholder="Pincode" name="pincode" class="form-control" value="<?php  echo $member->pincode;?>"> 
									</div> 
								</div>
								 <div class="line-dashed"></div>
								 <div class="form-group">
									<label class="col-sm-2 control-label">Email</label>
									<div class="col-sm-4">
										<input type="email" class="form-control" name="email" placeholder="Email" value="<?php  echo $member->email;?>"> 
									</div>
									<label class="col-sm-2 control-label">Mobile</label>
									<div class="col-sm-4">
										<input type="text" class="form-control" name="mobile" placeholder="Mobile" value="<?php  echo $member->mobile;?>"> 
									</div>
								 </div>
								 <div class="line-dashed"></div>
								 <div class="form-group">
									<label class="col-sm-2 control-label"></label>
									<div class="col-sm-10">
										<label class="checkbox-inline"><input type="checkbox" id="mycheckbox" value="2" name="check"> Check to change Login Password </label> 
									</div>
								 </div>
								 <div id="mycheckboxdiv" style="display:none">
								 <div class="form-group">
									<label class="col-sm-2 control-label">Password</label>
									<div class="col-sm-4">
										<input type="password" class="form-control" name="password" placeholder="Password" value="<?php  echo $member->password;?>"> 
									</div>
								 </div>
								 </div>
								<div class="line-dashed"></div>
							
								<div class="form-group"> 
									<div class="col-sm-offset-2 col-sm-10"> 
										<button class="btn btn-default" type="submit">Submit</button> 
									</div> 
								</div>
							</form>
						</div>
					</div>
				</div>
			</div>
