		<!-- Main content -->
		<div class="main-content">
			<h1 class="page-title">Edit Team</h1>
			<!-- Breadcrumb -->
			<ol class="breadcrumb breadcrumb-2"> 
				<li><a href="index.html"><i class="fa fa-home"></i>Home</a></li> 
				<li class="active"><strong>Team</strong></li> 
			</ol>
			<div class="row">
			<?php if (validation_errors()) : ?>
				<div class="col-md-12">
					<div class="alert alert-danger" role="alert">
						<?= validation_errors() ?>
					</div>
				</div>
			<?php endif; ?>
			<?php if (isset($error)) : ?>
				<div class="col-md-12">
					<div class="alert alert-danger" role="alert">
						<?= $error ?>
					</div>
				</div>
			<?php endif; ?>
			<?php if (isset($success)) : ?>
				<div class="col-md-12">
					<div class="alert alert-success" role="alert">
						<?= $success ?>
					</div>
				</div>
			<?php endif; ?>
				<div class="col-lg-12">
					<div class="panel panel-default">
						<div class="panel-heading clearfix">
							<h3 class="panel-title">Edit Team</h3>
							<ul class="panel-tool-options"> 
								<li><a data-rel="collapse" href="#"><i class="icon-down-open"></i></a></li>
								<li><a data-rel="reload" href="#"><i class="icon-arrows-ccw"></i></a></li>
								<li><a data-rel="close" href="#"><i class="icon-cancel"></i></a></li>
							</ul>
						</div>
						<div class="panel-body">
							 <form class="form-horizontal" action="<?php echo $this->config->item('base_url');?>/welcome/edit_team/<?php echo $team->user_id;?>" method="post">
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Registration Number</label> 
									<div class="col-sm-4"> 
										<input type="text" placeholder="Registration Number" name="regno" class="form-control"  value="<?php echo $team->regno;?>" <?php echo($_SESSION['type_code']==4)?'readonly':''?>> 
									</div> 
									<label class="col-sm-2 control-label">Date of Registration</label>
									<div class="col-sm-4"> 
										<div id="date-popup1" class="input-group date"> 
											<input type="text" data-format="D, dd-mm-yyyy" name="dor" class="form-control" value="<?php echo $team->dor;?>" <?php echo($_SESSION['type_code']==4)?'readonly':''?>> 
											<span class="input-group-addon"><i class="fa fa-calendar"></i></span> 
										</div>
									</div> 
								</div>
								<div class="line-dashed"></div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Name</label> 
									<div class="col-sm-10"> 
										<input type="text" placeholder="Name" name="name" class="form-control" value="<?php echo $team->name;?>" <?php echo($_SESSION['type_code']==4)?'readonly':''?>> 
									</div> 
								</div>
								<div class="line-dashed"></div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Postal Address</label> 
									<div class="col-sm-4"> 
										<input type="text" placeholder="Address" name="address" class="form-control" value="<?php echo $team->address;?>"> 
									</div> 
									<label class="col-sm-2 control-label">City</label> 
									<div class="col-sm-4"> 
										<input type="text" placeholder="City" name="city" class="form-control" value="<?php echo $team->city;?>"> 
									</div> 
								</div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">State</label> 
									<div class="col-sm-4"> 
										<input type="text" placeholder="State" name="state" class="form-control" value="<?php echo $team->state;?>"> 
									</div> 
									<label class="col-sm-2 control-label">Pincode</label> 
									<div class="col-sm-4"> 
										<input type="text" placeholder="Pincode" name="pincode" class="form-control" value="<?php echo $team->pincode;?>"> 
									</div> 
								</div>
								 <div class="line-dashed"></div>
								 <div class="form-group">
									<label class="col-sm-2 control-label">Contact Email</label>
									<div class="col-sm-4">
										<input type="email" class="form-control" name="email" placeholder="Email" value="<?php echo $team->email;?>"> 
									</div>
									<label class="col-sm-2 control-label">Contact Mobile</label>
									<div class="col-sm-4">
										<input type="text" class="form-control" name="mobile" placeholder="Mobile" value="<?php echo $team->mobile;?>"> 
									</div>
								 </div>
								<div class="line-dashed"></div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Select Club</label> 
									<div class="col-sm-4"> 
										<select class="form-control" name="club"> 
											<option value=""></option>
											<?php foreach($club->result() as $row){?>
											<option value="<?php echo $row->cid;?>" <?php echo(($row->cid)==($team->club))?'selected="selected"':''?>><?php echo $row->name;?></option>
											<?php } ?>
										</select>
									</div> 
								</div>
								<div class="line-dashed"></div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Manager Name</label> 
									<div class="col-sm-4"> 
										<input type="text" placeholder="Name" name="manager_name" class="form-control" value="<?php echo $team->manager_name;?>"> 
									</div> 
								</div>
								 <div class="line-dashed"></div>
								 <div class="form-group">
									<label class="col-sm-2 control-label">Manager Email</label>
									<div class="col-sm-4">
										<input type="email" class="form-control" name="manager_email" placeholder="Email"  value="<?php echo $team->manager_email;?>"> 
									</div>
									<label class="col-sm-2 control-label">Manager Mobile</label>
									<div class="col-sm-4">
										<input type="text" class="form-control" name="manager_mobile" placeholder="Mobile"  value="<?php echo $team->manager_mobile;?>"> 
									</div>
								 </div>
								<div class="line-dashed"></div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Coach Name</label> 
									<div class="col-sm-10"> 
										<input type="text" placeholder="Name" name="coach_name" class="form-control" value="<?php echo $team->coach_name;?>"> 
									</div> 
								</div>
								 <div class="line-dashed"></div>
								 <div class="form-group">
									<label class="col-sm-2 control-label">Coach Email</label>
									<div class="col-sm-4">
										<input type="email" class="form-control" name="coach_email" placeholder="Email" value="<?php echo $team->coach_email;?>"> 
									</div>
									<label class="col-sm-2 control-label">Coach Mobile</label>
									<div class="col-sm-4">
										<input type="text" class="form-control" name="coach_mobile" placeholder="Mobile" value="<?php echo $team->coach_mobile;?>"> 
									</div>
								 </div>
								 <div class="line-dashed"></div>
								 <div class="form-group">
									<label class="col-sm-2 control-label"></label>
									<div class="col-sm-10">
										<label class="checkbox-inline"><input type="checkbox" id="mycheckbox" value="2" name="check"> Check to change Login Password </label> 
									</div>
								 </div>
								 <div id="mycheckboxdiv" style="display:none">
								 <div class="form-group">
									<label class="col-sm-2 control-label">Password</label>
									<div class="col-sm-4">
										<input type="password" class="form-control" name="password" placeholder="Password" value="<?php  echo $team->password;?>"> 
									</div>
								 </div>
								 </div>
								<div class="line-dashed"></div>
							
								<div class="form-group"> 
									<div class="col-sm-offset-2 col-sm-10"> 
										<button class="btn btn-default" type="submit">Submit</button> 
									</div> 
								</div>
							</form>
						</div>
					</div>
				</div>
			</div>
