		<!-- Main content -->
		<div class="main-content">
			<h1 class="page-title">Member Details</h1>
			<!-- Breadcrumb -->
			<ol class="breadcrumb breadcrumb-2"> 
				<li><a href="index.html"><i class="fa fa-home"></i>Home</a></li> 
				<li class="active"><strong>Member</strong></li> 
			</ol>
			<div class="row">
			<?php if (validation_errors()) : ?>
				<div class="col-md-12">
					<div class="alert alert-danger" role="alert">
						<?= validation_errors() ?>
					</div>
				</div>
			<?php endif; ?>
			<?php if (isset($error)) : ?>
				<div class="col-md-12">
					<div class="alert alert-danger" role="alert">
						<?= $error ?>
					</div>
				</div>
			<?php endif; ?>
			<?php if (isset($success)) : ?>
				<div class="col-md-12">
					<div class="alert alert-success" role="alert">
						<?= $success ?>
					</div>
				</div>
			<?php endif; ?>
				<div class="col-lg-12">
					<div class="panel panel-default">
						<div class="panel-heading clearfix">
							<h3 class="panel-title">Member Details</h3>
							<ul class="panel-tool-options"> 
								<li><a data-rel="collapse" href="#"><i class="icon-down-open"></i></a></li>
								<li><a data-rel="reload" href="#"><i class="icon-arrows-ccw"></i></a></li>
								<li><a data-rel="close" href="#"><i class="icon-cancel"></i></a></li>
							</ul>
						</div>
						<div class="panel-body">
							 <form class="form-horizontal" action="" method="post">
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Registration Number</label> 
									<div class="col-sm-2 control-label"> 
										<?php echo $member->regno;?>
									</div> 
									<label class="col-sm-2 control-label">Date of Registration</label>
									<div class="col-sm-2 control-label">
										<?php  echo $member->dor;?>
									</div>
								</div>
								<div class="line-dashed"></div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">First Name</label> 
									<div class="col-sm-2 control-label"> 
										<?php  echo $member->fname;?>
									</div> 
									<label class="col-sm-2 control-label">Middle Name</label> 
									<div class="col-sm-2 control-label"> 
										<?php  echo $member->mname;?>
									</div> 
									<label class="col-sm-2 control-label">Surname</label> 
									<div class="col-sm-2 control-label"> 
										<?php  echo $member->lname;?>
									</div> 
								</div>
								<div class="line-dashed"></div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Date of Birth</label> 
									<div class="col-sm-4 control-label"> 
										<?php  echo $member->dob;?>
									</div>
								</div>									
								<div class="line-dashed"></div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Address</label> 
									<div class="col-sm-4 control-label"> 
										<?php  echo $member->address;?>
									</div> 
								</div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">City</label> 
									<div class="col-sm-2 control-label"> 
										<?php  echo $member->city;?>
									</div> 
									<label class="col-sm-2 control-label">State</label> 
									<div class="col-sm-2 control-label"> 
										<?php  echo $member->state;?>
									</div> 
									<label class="col-sm-2 control-label">Pincode</label> 
									<div class="col-sm-2 control-label"> 
										<?php  echo $member->pincode;?>
									</div> 
								</div>
								 <div class="line-dashed"></div>
								 <div class="form-group">
									<label class="col-sm-2 control-label">Email</label>
									<div class="col-sm-4 control-label">
										<?php  echo $member->email;?>
									</div>
									<label class="col-sm-2 control-label">Mobile</label>
									<div class="col-sm-4 control-label">
										<?php  echo $member->mobile;?>
									</div>
								 </div>
							</form>
						</div>
					</div>
				</div>
			</div>
