		<!-- Main content -->
		<div class="main-content">
			<h1 class="page-title">Player Details</h1>
			<!-- Breadcrumb -->
			<ol class="breadcrumb breadcrumb-2"> 
				<li><a href=""><i class="fa fa-home"></i>Home</a></li> 
				<li class="active"><strong>Player</strong></li> 
			</ol>
			<div class="row">
			<?php if (validation_errors()) : ?>
				<div class="col-md-12">
					<div class="alert alert-danger" role="alert">
						<?= validation_errors() ?>
					</div>
				</div>
			<?php endif; ?>
			<?php if (isset($error)) : ?>
				<div class="col-md-12">
					<div class="alert alert-danger" role="alert">
						<?= $error ?>
					</div>
				</div>
			<?php endif; ?>
			<?php if (isset($success)) : ?>
				<div class="col-md-12">
					<div class="alert alert-success" role="alert">
						<?= $success ?>
					</div>
				</div>
			<?php endif; ?>
				<div class="col-lg-12">
					<div class="panel panel-default">
						<div class="panel-heading clearfix">
							<h3 class="panel-title">Player Details</h3>
							<ul class="panel-tool-options"> 
								<li><a data-rel="collapse" href="#"><i class="icon-down-open"></i></a></li>
								<li><a data-rel="reload" href="#"><i class="icon-arrows-ccw"></i></a></li>
								<li><a data-rel="close" href="#"><i class="icon-cancel"></i></a></li>
							</ul>
						</div>
						<div class="panel-body">
							 <form class="form-horizontal" action="" method="post">
								<div class="form-group">
									<div style="text-align: center;">
										<?php if(!empty($player->profile_photo)){?>
											<img width="150" alt="" src="<?php echo $this->config->item('base_url');?>/upload/<?php  echo $player->profile_photo;?>">
										<?php }else{ ?>
											<img width="150" alt="" src="<?php echo $this->config->item('base_url');?>/images/man-3.jpg">
										<?php } ?>
									</div>	
								</div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Registration Number</label> 
									<div class="col-sm-2 control-label"> 
										<?php echo $player->regno;?>
									</div> 
									<label class="col-sm-2 control-label">Date of Registration</label>
									<div class="col-sm-2 control-label">
										<?php  echo $player->dor;?>
									</div>
								</div>
								<div class="line-dashed"></div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">First Name</label> 
									<div class="col-sm-2 control-label"> 
										<?php  echo $player->fname;?>
									</div> 
									<label class="col-sm-2 control-label">Middle Name</label> 
									<div class="col-sm-2 control-label"> 
										<?php  echo $player->mname;?>
									</div> 
									<label class="col-sm-2 control-label">Surname</label> 
									<div class="col-sm-2 control-label"> 
										<?php  echo $player->lname;?>
									</div> 
								</div>
								<div class="line-dashed"></div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Date of Birth</label> 
									<div class="col-sm-4 control-label"> 
										<?php  echo $player->dob;?>
									</div>
								</div>									
								<div class="line-dashed"></div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Address</label> 
									<div class="col-sm-4 control-label"> 
										<?php  echo $player->address;?>
									</div> 
								</div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">City</label> 
									<div class="col-sm-2 control-label"> 
										<?php  echo $player->city;?>
									</div> 
									<label class="col-sm-2 control-label">State</label> 
									<div class="col-sm-2 control-label"> 
										<?php  echo $player->state;?>
									</div> 
									<label class="col-sm-2 control-label">Pincode</label> 
									<div class="col-sm-2 control-label"> 
										<?php  echo $player->pincode;?>
									</div> 
								</div>
								 <div class="line-dashed"></div>
								 <div class="form-group">
									<label class="col-sm-2 control-label">Email</label>
									<div class="col-sm-4 control-label">
										<?php  echo $player->email;?>
									</div>
									<label class="col-sm-2 control-label">Mobile</label>
									<div class="col-sm-4 control-label">
										<?php  echo $player->mobile;?>
									</div>
								 </div>
								 <div class="line-dashed"></div>
								 <div class="form-group">
									<label class="col-sm-2 control-label">Emergency Name</label>
									<div class="col-sm-2 control-label">
										<?php  echo $player->emergency_name;?>
									</div>
									<label class="col-sm-2 control-label">Emergency Email</label>
									<div class="col-sm-2 control-label">
										<?php  echo $player->emergency_email;?>
									</div>
									<label class="col-sm-2 control-label">Emergency Mobile</label>
									<div class="col-sm-2 control-label">
										<?php  echo $player->emergency_mobile;?>
									</div>
								 </div>
								 <div class="form-group">
									<label class="col-sm-2 control-label">ID Proof</label>
									<div class="col-sm-2 control-label">
										<?php if(!empty($player->id_proof)){?>
											<a href="<?php echo base_url();?>/upload/<?php  echo $player->id_proof;?>">View</a>
										<?php } ?>
									</div>
									<label class="col-sm-2 control-label">Address Proof</label>
									<div class="col-sm-2 control-label">
										<?php if(!empty($player->address_proof)){?>
											<a href="<?php echo base_url();?>/upload/<?php  echo $player->address_proof?>">View</a>
										<?php } ?>
									</div>
								 </div>
							</form>
						</div>
					</div>
				</div>
			</div>
