<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="Mouldifi - A fully responsive, HTML5 based admin theme">
<meta name="keywords" content="Responsive, HTML5, admin theme, business, professional, Mouldifi, web design, CSS3">
<title>GBA Camp</title>
<!-- Site favicon -->
<link rel='shortcut icon' type='image/x-icon' href='<?php echo $this->config->item('base_url');?>/images/favicon.ico' />
<!-- /site favicon -->

<!-- Entypo font stylesheet -->
<link href="<?php echo $this->config->item('base_url');?>/css/entypo.css" rel="stylesheet">
<!-- /entypo font stylesheet -->

<!-- Font awesome stylesheet -->
<link href="<?php echo $this->config->item('base_url');?>/css/font-awesome.min.css" rel="stylesheet">
<!-- /font awesome stylesheet -->

<!-- Bootstrap stylesheet min version -->
<link href="<?php echo $this->config->item('base_url');?>/css/bootstrap.min.css" rel="stylesheet">
<!-- /bootstrap stylesheet min version -->

<!-- Mouldifi core stylesheet -->
<link href="<?php echo $this->config->item('base_url');?>/css/mouldifi-core.css" rel="stylesheet">
<!-- /mouldifi core stylesheet -->

<link href="<?php echo $this->config->item('base_url');?>/css/plugins/datepicker/bootstrap-datepicker.css" rel="stylesheet">
<link href="<?php echo $this->config->item('base_url');?>/css/plugins/select2/select2.css" rel="stylesheet">

<link href="<?php echo $this->config->item('base_url');?>/css/mouldifi-forms.css" rel="stylesheet">

<!--Summernote-->
<link href="<?php echo $this->config->item('base_url');?>/css/plugins/summernote/summernote.css" rel="stylesheet">

<!--Textbox autocomplete custome code-->
<!-- Jquery Packages -->

<link rel="stylesheet" href="http://code.jquery.com/ui/1.10.0/themes/base/jquery-ui.css" />
<script src="http://code.jquery.com/jquery-1.8.3.js"></script>
<script src="http://code.jquery.com/ui/1.10.0/jquery-ui.js"></script>
 <script src="//ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
 
 <link class="jsbin" href="http://ajax.googleapis.com/ajax/libs/jqueryui/1/themes/base/jquery-ui.css" rel="stylesheet" type="text/css" />
<script class="jsbin" src="http://ajax.googleapis.com/ajax/libs/jquery/1/jquery.min.js"></script>
<script class="jsbin" src="http://ajax.googleapis.com/ajax/libs/jqueryui/1.8.0/jquery-ui.min.js"></script>
<!-- Jquery Package End -->
<script>
	$(document).ready(function () {

			$("#club").keyup(function () {
			$.ajax({
				type: "POST",
				url: "http://electrocurve.com/gbacamp/welcome/GetClubName",
				data: {
					keyword: $("#club").val()
				},
				dataType: "json",
				success: function (data) {
					if (data.length > 0) {
						$('#DropdownClub').empty();
						$('#club').attr("data-toggle", "dropdown");
						$('#DropdownClub').dropdown('toggle');
					}
					else if (data.length == 0) {
						$('#club').attr("data-toggle", "");
					}
					$.each(data, function (key,value) {
						if (data.length >= 0)
							$('#DropdownClub').append('<li role="presentation" ><a class="dropdownlivalue">' + value['cid'] +'-' + value['name'] + '</a></li>');
					});
				}
			});
		});
		$('ul.txtclub').on('click', 'li a', function () {
			$('#club').val($(this).text());
		});
		
		 <?php for($i=1;$i<=15;$i++){?>
			$("#member<?php echo $i;?>").keyup(function () {
			$.ajax({
				type: "POST",
				url: "http://electrocurve.com/gbacamp/welcome/GetMemberName",
				data: {
					keyword: $("#member<?php echo $i;?>").val()
				},
				dataType: "json",
				success: function (data) {
					if (data.length > 0) {
						$('#DropdownMember<?php echo $i;?>').empty();
						$('#member<?php echo $i;?>').attr("data-toggle", "dropdown");
						$('#DropdownMember<?php echo $i;?>').dropdown('toggle');
					}
					else if (data.length == 0) {
						$('#member<?php echo $i;?>').attr("data-toggle", "");
					}
					$.each(data, function (key,value) {
						if (data.length >= 0)
							$('#DropdownMember<?php echo $i;?>').append('<li role="presentation" ><a class="dropdownlivalue">' + value['mid'] +'-' + value['fname']+' ' +value['mname']+' ' +value['lname'] +'</a></li>');
					});
				}
			});
		});
		$('ul.txtclub<?php echo $i;?>').on('click', 'li a', function () {
			$('#member<?php echo $i;?>').val($(this).text());
		});
		 <?php } ?>

		 <?php for($i=1;$i<=15;$i++){?>
			$("#player<?php echo $i;?>").keyup(function () {
			$.ajax({
				type: "POST",
				url: "http://electrocurve.com/gbacamp/welcome/GetPlayerName",
				data: {
					keyword: $("#player<?php echo $i;?>").val()
				},
				dataType: "json",
				success: function (data) {
					if (data.length > 0) {
						$('#DropdownPlayer<?php echo $i;?>').empty();
						$('#player<?php echo $i;?>').attr("data-toggle", "dropdown");
						$('#DropdownPlayer<?php echo $i;?>').dropdown('toggle');
					}
					else if (data.length == 0) {
						$('#player<?php echo $i;?>').attr("data-toggle", "");
					}
					$.each(data, function (key,value) {
						if (data.length >= 0)
							$('#DropdownPlayer<?php echo $i;?>').append('<li role="presentation" ><a class="dropdownlivalue">' + value['pid'] +'-'+ value['user_id'] +'-'+ value['regno'] +'-' + value['fname']+' ' +value['mname']+' ' +value['lname'] +'</a></li>');
					});
				}
			});
		});
		$('ul.txtclub<?php echo $i;?>').on('click', 'li a', function () {
			$('#player<?php echo $i;?>').val($(this).text());
		});
		 <?php } ?>

});
</script>
<script type="text/javascript">

$(document).ready(function(){
    $(function() {
  function split( val ) {
                return val.split( /,\s*/ );
        }
                function extractLast( term ) {
                 return split( term ).pop();
        }

        $( "#txtinput" )
            // don't navigate away from the field on tab when selecting an item
              .bind( "keydown", function( event ) {
                if ( event.keyCode === $.ui.keyCode.TAB &&
                        $( this ).data( "autocomplete" ).menu.active ) {
                    event.preventDefault();
                }
            })
            .autocomplete({
                source: function( request, response ) {
                    $.getJSON( "<?php echo base_url();?>/welcome/getFunction",{  //Url of controller
                        term: extractLast( request.term )
                    },response );
                },
                search: function() {
                    // custom minLength
                    var term = extractLast( this.value );
                    if ( term.length < 1 ) {
                        return false;
                    }
                },
                focus: function() {
                    // prevent value inserted on focus
                    return false;
                },
                select: function( event, ui ) {
                    var terms = split( this.value );
                    // remove the current input
                    terms.pop();
                    // add the selected item
                    terms.push( ui.item.value );
                    // add placeholder to get the comma-and-space at the end
                    terms.push( "" );
                    this.value = terms.join( "," );
                    return false;
                }
            });
          
 });
});

</script>
<!--End Textbox autocomplete custome code-->

<!-- image upload display-->
<script>
function readURL(input) {
        if (input.files && input.files[0]) {
            var reader = new FileReader();

            reader.onload = function (e) {
                $('#blah')
                    .attr('src', e.target.result)
                    .width(150)
                    .height(150);
            };

            reader.readAsDataURL(input.files[0]);
        }
    }
</script>
<!-- end image upload display-->
<!--image upload link-->
<script>
$(function(){
$("#upload_link").on('click', function(e){
    e.preventDefault();
    $("#upload:hidden").trigger('click');
});
});
</script>
<style>
#upload_link{
    text-decoration:none;
}
#upload{
    display:none
}
</style>
<!--end image upload link-->
<style>
.page-sidebar {
    background-color: #fff;
}	
.table-users > thead > tr > td, .table-users > tbody > tr > td, .table-users > tfoot > tr > td {
    padding: 12px 8px;
}
ul.main-menu li a {
    color: #41398a;
}	
</style>
<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
      <script src="js/html5shiv.min.js"></script>
      <script src="js/respond.min.js"></script>
<![endif]-->

<!--[if lte IE 8]>
	<script src="js/plugins/flot/excanvas.min.js"></script>
<![endif]-->
</head>
<body>

<!-- Page container -->
<div class="page-container">

	<!-- Page Sidebar -->
	<div class="page-sidebar">
	
		<!-- Site header  -->
		<header class="site-header">
		  <div class="site-logo"><a href="index.html"><img src="<?php echo $this->config->item('base_url');?>/images/logo.jpg" alt="Mouldifi" title="Mouldifi"></a></div>
		  <div class="sidebar-collapse hidden-xs"><a class="sidebar-collapse-icon" href="#"><i class="icon-menu"></i></a></div>
		  <div class="sidebar-mobile-menu visible-xs"><a data-target="#side-nav" data-toggle="collapse" class="mobile-menu-icon" href="#"><i class="icon-menu"></i></a></div>
		</header>
		<!-- /site header -->
		
		<!-- Main navigation -->
		<ul id="side-nav" class="main-menu navbar-collapse collapse">
			<li><a href="<?php echo $this->config->item('base_url');?>/welcome/"><i class="icon-home"></i><span class="title">Dashboard</span></a></li>
			<li><a href="<?php echo $this->config->item('base_url');?>/welcome/"><i class="icon-user"></i><span class="title">Profile</span></a></li>
			<li><a href="<?php echo $this->config->item('base_url');?>/welcome/view_club"><i class="icon-star"></i><span class="title">Clubs</span></a></li>
			<li><a href="<?php echo $this->config->item('base_url');?>/welcome/view_team"><i class="icon-flag"></i><span class="title">Teams</span></a></li>
			<li><a href="<?php echo $this->config->item('base_url');?>/welcome/view_player"><i class="icon-user"></i><span class="title">Players</span></a></li>
			<li><a href="<?php echo $this->config->item('base_url');?>/welcome/view_coach"><i class="icon-user"></i><span class="title">Coaches</span></a></li>
			<li><a href="<?php echo $this->config->item('base_url');?>/welcome/view_member"><i class="icon-users"></i><span class="title">Members</span></a></li>
			<li><a href="<?php echo $this->config->item('base_url');?>/welcome/view_committee"><i class="icon-flow-tree"></i><span class="title">Committee</span></a></li>
			<li><a href="<?php echo $this->config->item('base_url');?>/welcome/view_player_update_request"><i class="icon-user"></i><span class="title">Players Update</span></a></li>
			<li><a href="<?php echo $this->config->item('base_url');?>/welcome/transfer"><i class="icon-switch"></i><span class="title">Transfers</span></a></li>
			<li class="has-sub"> 
				<a href="#/"><i class="icon-retweet"></i><span class="title">Communication</span></a> 
				<ul class="nav collapse"> 
					<li class="has-sub">
						<a href="#/"><span class="title">SMS</span></a> 
						<ul class="nav collapse"> 
							<li><a href="<?php echo $this->config->item('base_url');?>/welcome/select_sms_club"><span class="title">Clubs</span></a></li> 
							<li><a href="<?php echo $this->config->item('base_url');?>/welcome/select_sms_team"><span class="title">Teams</span></a></li> 
							<li><a href="<?php echo $this->config->item('base_url');?>/welcome/select_sms_player"><span class="title">Players</span></a></li> 
							<li><a href="<?php echo $this->config->item('base_url');?>/welcome/select_sms_member"><span class="title">Members</span></a></li> 
						</ul> 
					</li> 
					<li class="has-sub">
						<a href="#/"><span class="title">EMail</span></a> 
						<ul class="nav collapse"> 
							<li><a href="#/"><span class="title">Teams</span></a></li> 
							<li><a href="#/"><span class="title">Players</span></a></li> 
							<li><a href="#/"><span class="title">Members</span></a></li> 
						</ul> 
					</li> 
				</ul> 
			</li>
			<li class="has-sub"><a href="collapsed-sidebar.html"><i class="icon-chart-line"></i><span class="title">Reports</span></a>
				<ul class="nav collapse">
					<li><a href="<?php echo $this->config->item('base_url');?>/welcome/view_team_report"><span class="title">Teams</span></a></li>
				</ul>
			</li>
			<li class="has-sub"><a href="collapsed-sidebar.html"><i class="icon-cog"></i><span class="title">Settings</span></a>
				<ul class="nav collapse">
					<li><a href="<?php echo $this->config->item('base_url');?>/welcome/"><span class="title">Member Type</span></a></li>
					<li><a href="<?php echo $this->config->item('base_url');?>/welcome/"><span class="title">  Committee Type</span></a></li>
				</ul>
			</li>
		</ul>
		<!-- /main navigation -->		
  </div>
  <!-- /page sidebar -->
