		<!-- Main content -->
		<div class="main-content">
			<h1 class="page-title">Team Details</h1>
			<!-- Breadcrumb -->
			<ol class="breadcrumb breadcrumb-2"> 
				<li><a href="index.html"><i class="fa fa-home"></i>Home</a></li> 
				<li class="active"><strong>Team</strong></li> 
			</ol>
			<div class="row">
			<?php if (validation_errors()) : ?>
				<div class="col-md-12">
					<div class="alert alert-danger" role="alert">
						<?= validation_errors() ?>
					</div>
				</div>
			<?php endif; ?>
			<?php if (isset($error)) : ?>
				<div class="col-md-12">
					<div class="alert alert-danger" role="alert">
						<?= $error ?>
					</div>
				</div>
			<?php endif; ?>
			<?php if (isset($success)) : ?>
				<div class="col-md-12">
					<div class="alert alert-success" role="alert">
						<?= $success ?>
					</div>
				</div>
			<?php endif; ?>
				<div class="col-lg-12">
					<div class="panel panel-default">
						<div class="panel-heading clearfix">
							<h3 class="panel-title">Team Details</h3>
							<ul class="panel-tool-options"> 
								<li><a data-rel="collapse" href="#"><i class="icon-down-open"></i></a></li>
								<li><a data-rel="reload" href="#"><i class="icon-arrows-ccw"></i></a></li>
								<li><a data-rel="close" href="#"><i class="icon-cancel"></i></a></li>
							</ul>
						</div>
						<div class="panel-body">
							 <form class="form-horizontal" action="" method="post">
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Name</label> 
									<div class="col-sm-2 control-label"> 
										<?php echo $team->name;?>
									</div> 
									<label class="col-sm-2 control-label">Registration Number</label> 
									<div class="col-sm-2 control-label"> 
										<?php echo $team->regno;?>
									</div> 
									<label class="col-sm-2 control-label">Date of Registration</label>
									<div class="col-sm-2 control-label"> 
										<?php echo $team->dor;?>
									</div> 
								</div>
								<div class="line-dashed"></div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Postal Address</label> 
									<div class="col-sm-2 control-label"> 
										<?php echo $team->address;?>
									</div> 
									<div class="col-sm-1 control-label"> 
										<?php echo $team->city;?> 
									</div> 
									<div class="col-sm-1 control-label"> 
										<?php echo $team->state;?>
									</div> 
									<div class="col-sm-1 control-label"> 
										<?php echo $team->pincode;?>
									</div> 
								</div>
								 <div class="line-dashed"></div>
								 <div class="form-group">
									<label class="col-sm-2 control-label">Contact Details</label>
									<div class="col-sm-2 control-label">
										<?php echo $team->email;?>
									</div>
									<div class="col-sm-2 control-label">
										<?php echo $team->mobile;?> 
									</div>
								 </div>
								<div class="line-dashed"></div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Club</label> 
									<div class="col-sm-4 control-label"> 
										<?php foreach($club->result() as $row){?>
											<?php if(($row->cid)==($team->club)){echo $row->name;}?>
										<?php } ?>
									</div> 
								</div>
								<div class="line-dashed"></div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Manager Details</label> 
									<div class="col-sm-2 control-label"> 
										<?php echo $team->manager_name;?>
									</div> 
									<div class="col-sm-2 control-label">
										<?php echo $team->manager_email;?> 
									</div>
									<div class="col-sm-2 control-label">
										<?php echo $team->manager_mobile;?>
									</div>
								</div>
								 <div class="line-dashed"></div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Coach Details</label> 
									<div class="col-sm-2 control-label"> 
										<?php echo $team->coach_name;?> 
									</div> 
									<div class="col-sm-2 control-label">
										<?php echo $team->coach_email;?>
									</div>
									<div class="col-sm-2 control-label">
										<?php echo $team->coach_mobile;?>
									</div>
								</div>
								 <div class="line-dashed"></div>
								<div class="form-group"> 
									<label class="col-sm-2 control-label">Team Player</label> 
								</div>
								<div class="form-group"> 
		<!-- Card grid view -->
		<div class="cards-container grid-view">
			<div class="row">
				<?php foreach($teamplayers->result() as $row){?>
				<div class="col-lg-3 col-sm-6">
				
					<!-- Card -->
					<div class="card primary-view">
					
						<!-- Card header -->
						<div class="card-header">
						
							<!-- Card photo -->
							<div class="card-photo">
							<?php if( !empty($row->profile_photo)){ ?>
								<img title="<?php  echo $row->fname." ".$row->mname." ".$row->lname;?>" alt="<?php  echo $row->fname." ".$row->mname." ".$row->lname;?>" src="<?php echo $this->config->item('base_url');?>/uploads/<?php echo $row->profile_photo;?>" class="img-circle avatar">
							<?php } else {?>
								<img title="<?php  echo $row->fname." ".$row->mname." ".$row->lname;?>" alt="<?php  echo $row->fname." ".$row->mname." ".$row->lname;?>" src="<?php echo $this->config->item('base_url');?>/images/man-3.jpg" class="img-circle avatar">
							<?php } ?>
							</div>
							<!-- /card photo -->
							
							<!-- Card short description -->
							<div class="card-short-description">
								<h5><span class="user-name"><a href="#/"><?php  echo $row->fname." ".$row->mname." ".$row->lname;?></a></span></h5>
								<p class="uppercase">Player</p>
							</div>
							<!-- /card short description -->
							
							<!-- Card action dropdown -->
							<div class="action-dropdown dropdown">
								<a data-toggle="dropdown" href="#/" aria-expanded="true"><i class="icon-dot-3 icon-more"></i></a>
								<ul class="dropdown-menu dropdown-menu-right">
									<li><a href="<?php echo $this->config->item('base_url');?>/welcome/player_detail/<?php echo $row->user_id;?>">View Profile</a></li>
								</ul>
							</div>
							<!-- /card action dropdown -->
							
						</div>
						<!-- /card header -->
						
						<!-- Card content -->
						<div class="card-content">
							<p><?php  echo $row->mobile;?></p>
							<p><?php  echo $row->email;?></p>
							<p><?php  echo $row->address.", ".$row->city.", ".$row->state.".";?></p>
						</div>
						<!-- /card content -->
						
					</div>
					<!-- /card -->
					
				</div>
			<?php } ?>
			</div>
		</div>
								</div>
								<?php if($_SESSION['type_code']==1){ ?>
								 <div class="line-dashed"></div>
								<div class="form-group"> 
									<div class="col-sm-2 control-label"> 
										<a href="<?php echo $this->config->item('base_url');?>/welcome/add_player_to_team/<?php echo $team->user_id;?>" class="btn btn-default">Add Player</a> 
									</div> 
								</div>
								<?php } ?>
							</form>
						</div>
					</div>
				</div>
			</div>
