		<!-- Main content -->
		<div class="main-content">
			<h1 class="page-title">Team Details</h1>
			<!-- Breadcrumb -->
			<ol class="breadcrumb breadcrumb-2"> 
				<li><a href="index.html"><i class="fa fa-home"></i>Home</a></li> 
				<li class="active"><strong>Team</strong></li> 
			</ol>
			<div class="row">
			<?php if (validation_errors()) : ?>
				<div class="col-md-12">
					<div class="alert alert-danger" role="alert">
						<?= validation_errors() ?>
					</div>
				</div>
			<?php endif; ?>
			<?php if (isset($error)) : ?>
				<div class="col-md-12">
					<div class="alert alert-danger" role="alert">
						<?= $error ?>
					</div>
				</div>
			<?php endif; ?>
			<?php if (isset($success)) : ?>
				<div class="col-md-12">
					<div class="alert alert-success" role="alert">
						<?= $success ?>
					</div>
				</div>
			<?php endif; ?>
				<div class="col-lg-12">
					<div class="panel panel-default"  id="printableArea">
						<div class="panel-heading clearfix">
							<h3 class="panel-title"><?php echo $team->name;?></h3>
							<ul class="panel-tool-options"> 
								<li><a data-rel="collapse" href="#"><i class="icon-down-open"></i></a></li>
								<li><a data-rel="reload" href="#"><i class="icon-arrows-ccw"></i></a></li>
								<li><a data-rel="close" href="#"><i class="icon-cancel"></i></a></li>
							</ul>
						</div>
						<div class="panel-body">
							 <form class="form-horizontal" action="" method="post">
								<div class="form-group"> 
									<label class="col-sm-1 control-label">Reg. No.</label> 
									<div class="col-sm-1 control-label"> 
										<?php echo $team->regno;?>
									</div> 
									<label class="col-sm-2 control-label">Date of Reg.:</label>
									<div class="col-sm-3 control-label"> 
										<?php echo $team->dor;?>
									</div> 
								</div>
								 <div class="line-dashed"></div>
								 <div class="form-group">
									<label class="col-sm-1 control-label">Address:</label> 
									<div class="col-sm-4 control-label"> 
										<?php echo $team->address;?>
										<?php echo $team->city;?> 
										<?php echo $team->state;?>
										<?php echo $team->pincode;?>
									</div> 
									<label class="col-sm-1 control-label">Contact:</label>
									<div class="col-sm-2 control-label">
										<?php echo $team->email;?>
									</div>
									<div class="col-sm-2 control-label">
										<?php echo $team->mobile;?> 
									</div>
								</div>
								<div class="line-dashed"></div>
								<div class="form-group"> 
									<label class="col-sm-1 control-label">Club:</label> 
									<div class="col-sm-3 control-label"> 
										<?php foreach($club->result() as $row){?>
											<?php if(($row->cid)==($team->club)){echo $row->name;}?>
										<?php } ?>
									</div> 
									<label class="col-sm-1 control-label">Manager:</label> 
									<div class="col-sm-3 control-label"> 
										<?php echo $team->manager_name;?>
									</div> 
									<label class="col-sm-1 control-label">Coach:</label> 
									<div class="col-sm-3 control-label"> 
										<?php echo $team->coach_name;?> 
									</div> 
								</div>
								 <div class="line-dashed"></div>
								<div class="form-group"> 
									<label class="col-sm-1 control-label">Players:</label> 
								<!--</div>
								<div class="form-group">--> 
									<div class="table-responsive" class="col-sm-11">
										<table class="table table-users table-hover">
											<thead>
												<tr>
													<th>Reg. No.</th>
													<th>Name</th>
													<th>Mobile</th>
													<th>Email</th>
												</tr>
											</thead>
											<tbody>
												<?php foreach($teamplayers->result() as $row){?>
												<tr>
													<td><?php echo $row->regno;?></td>
													<td><?php echo $row->fname." ".$row->mname." ".$row->lname;?></td>
													<td><?php echo $row->mobile;?></td>
													<td><?php echo $row->email;?></td>
												</tr>
												<?php } ?>
											</tbody>
										</table>
									</div>		
								</div>
							</form>
							<input type="button" onclick="printDiv('printableArea')" value="Print" class="btn btn-primary btn-sm btn-add" />
						</div>
					</div>
				</div>
			</div>
<script>
function printDiv(divName) {
     var printContents = document.getElementById(divName).innerHTML;
     var originalContents = document.body.innerHTML;

     document.body.innerHTML = printContents;

     window.print();

     document.body.innerHTML = originalContents;
}
</script>
<style>
.line-dashed{
	margin: 10px auto;
}
.form-horizontal .control-label {
    text-align: left;
}
</style>