		<!-- Main content -->
		<div class="main-content">
			<h1 class="page-title">Transfer</h1>
			<!-- Breadcrumb -->
			<ol class="breadcrumb breadcrumb-2"> 
				<li><a href="index.html"><i class="fa fa-home"></i>Home</a></li> 
				<li class="active"><strong>Transfer</strong></li> 
			</ol>
			<div class="row">
			<?php if (validation_errors()) : ?>
				<div class="col-md-12">
					<div class="alert alert-danger" role="alert">
						<?= validation_errors() ?>
					</div>
				</div>
			<?php endif; ?>
			<?php if (isset($error)) : ?>
				<div class="col-md-12">
					<div class="alert alert-danger" role="alert">
						<?= $error ?>
					</div>
				</div>
			<?php endif; ?>
			<?php if (isset($success)) : ?>
				<div class="col-md-12">
					<div class="alert alert-success" role="alert">
						<?= $success ?>
					</div>
				</div>
			<?php endif; ?>
				<div class="col-lg-12">
					<div class="panel panel-default">
						<div class="panel-heading clearfix">
							<h3 class="panel-title">Transfer Requests</h3>
							<ul class="panel-tool-options"> 
								<li><a data-rel="collapse" href="#"><i class="icon-down-open"></i></a></li>
								<li><a data-rel="reload" href="#"><i class="icon-arrows-ccw"></i></a></li>
								<li><a data-rel="close" href="#"><i class="icon-cancel"></i></a></li>
							</ul>
						</div>
						<div class="panel-body">
							<div class="table-responsive">
								<table class="table table-striped">
									<thead> 
										<tr> 
											<th>#Request Id</th> 
											<th>Requested by Team</th> 
											<th>Player Name</th> 
											<th>Currently playing For</th> 
											<th>Date of Request</th> 
											<th>Action</th> 
										</tr> 
									</thead> 
									<tbody> 
										<?php foreach($transfer_request->result() as $row){?>
										<tr> 
											<th scope="row"><?php echo $row->id;?></th> 
											<td><?php echo $row->tname_request;?></td> 
											<td><?php echo $row->pname;?></td> 
											<td><?php echo $row->current_tname;?></td> 
											<td><?php echo $row->date_requested;?></td> 
											<td><a href="<?php echo $this->config->item('base_url');?>/welcome/approve_transfer/<?php echo $row->id;?>/<?php echo $row->pid;?>/<?php echo $row->tid_request;?>"><button class="btn btn-primary btn-sm btn-add">Approve</button></a> <a href="<?php echo $this->config->item('base_url');?>/welcome/reject_transfer/<?php echo $row->id;?>"><button class="btn btn-warning btn-sm btn-add">Reject</button></a></td> 
										</tr>
										<?php } ?>
									</tbody> 
								</table>
							</div>
						</div>
					</div>
				</div>
			</div>
