	<!-- Secondary header -->
	<div class="header-secondary row gray-bg">
		<div class="col-lg-12">
			<div class="page-heading clearfix">
				<h1 class="page-title pull-left">Team</h1>
			</div>
			<!-- Breadcrumb -->
			<ol class="breadcrumb breadcrumb-2"> 
				<li><a href=""><i class="fa fa-home"></i>Home</a></li> 
				<li><a href="">Reports</a></li> 
				<li><a href="">Teams</a></li> 
			</ol>
		</div>
	</div>
	<!-- /secondary header -->
	
	<!-- Filter wrapper -->
	<div class="row filter-wrapper visible-box" id="filter-box">
		<div class="col-lg-12">
			<form class="form-inline col-md-11" action="<?php echo $this->config->item('base_url');?>/Welcome/view_team_report" method="post">
				<div class="form-group">
					<label class="form-label">Search Team</label>
					<input type="text" placeholder="Search" class="form-control" name="search">
				</div>
				<div class="form-group filter-btn">
					<label class="form-label"></label>
					<button class="btn btn-default" type="submit">Filter</button>
				</div>
			</form>
			<form class="form-inline col-md-1" action="<?php echo $this->config->item('base_url');?>/Welcome/view_team_report" method="post">
				<div class="form-group filter-btn">
					<label class="form-label"></label>
					<button class="btn btn-default" type="submit" name="clear_filter">Clear</button>
				</div>
			</form>
		</div>
	</div>
	<!-- /filter wrapper -->
	
	<!-- Main content -->
	<div class="main-content">
		<div class="row datatable-wrapper form-inline">
			<div class="col-lg-12">
				<div class="data-col-last clearfix">
					<div class="col-selectbox">
						<form style="display:inline;" action="<?php echo $this->config->item('base_url');?>/Welcome/view_team_report" method="post">
							<select class="form-control input-sm" name="limit" onchange="this.form.submit()">
								<option value=""></option>
								<option value="2">2 Records</option>
								<option value="20">20 Records</option>
								<option value="50">50 Records</option>
							</select>
						</form>
					</div>
				</div>
			</div>
		</div>
		<div class="table-responsive">
			<table class="table table-users table-hover">
				<thead>
					<tr>
					<?php foreach ($fields as $field_name => $field_display): ?>
						<th <?php if($sort_by == $field_name) echo "class=\"sort_$sort_order\""?>>
							<?php echo anchor("welcome/view_team_report/$field_name/" .
							(($sort_order == 'asc' && $sort_by == $field_name) ? 'desc' : 'asc') ,
							$field_display); ?>
						</th>
					<?php endforeach; ?>
						<th>Mobile</th>
						<th>Email</th>
						<th>Manager</th>
					</tr>
				</thead>
				<tbody>
				<?php foreach($found as $row){?>
					<tr>
						<td><strong><?php echo $row->regno;?></strong></td>
						<td><a href="<?php echo $this->config->item('base_url');?>/welcome/team_detail_basic/<?php echo $row->user_id;?>"><strong><?php echo $row->name;?></strong></a></td>
						<td><?php echo $row->mobile;?></td>
						<td><?php echo $row->email;?></td>
						<td><?php echo $row->manager_name;?></td>
					</tr>
				<?php	}	?>
				</tbody>
			</table>
			<?php if(strlen($pagination)): ?>
			<div>
				Pages: <?php echo $pagination; ?>
			</div>
			<?php endif; ?>
		</div>
		<style>
			.sort_asc:after {
				content: "\25b4";
			}
			.sort_desc:after {
				content: "\25be";
			}	
		</style>
