<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="Mouldifi - A fully responsive, HTML5 based admin theme">
<meta name="keywords" content="Responsive, HTML5, admin theme, business, professional, Mouldifi, web design, CSS3">
<title>GBA Camp | Login</title>
<!-- Site favicon -->
<link rel='shortcut icon' type='image/x-icon' href='<?php echo $this->config->item('base_url');?>/images/favicon.ico' />
<!-- /site favicon -->

<!-- Entypo font stylesheet -->
<link href="<?php echo $this->config->item('base_url');?>/css/entypo.css" rel="stylesheet">
<!-- /entypo font stylesheet -->

<!-- Font awesome stylesheet -->
<link href="<?php echo $this->config->item('base_url');?>/css/font-awesome.min.css" rel="stylesheet">
<!-- /font awesome stylesheet -->

<!-- Bootstrap stylesheet min version -->
<link href="<?php echo $this->config->item('base_url');?>/css/bootstrap.min.css" rel="stylesheet">
<!-- /bootstrap stylesheet min version -->

<!-- Mouldifi core stylesheet -->
<link href="<?php echo $this->config->item('base_url');?>/css/mouldifi-core.css" rel="stylesheet">
<!-- /mouldifi core stylesheet -->

<link href="<?php echo $this->config->item('base_url');?>/css/mouldifi-forms.css" rel="stylesheet">

<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
      <script src="js/html5shiv.min.js"></script>
      <script src="js/respond.min.js"></script>
<![endif]-->

<style>
@media(min-width:1110px){
	.school-login{
		background-size:100%;
	}
	.desktop-login{
		display:inherit;
	}
	.mobile-login{
		display:none;
	}
}	
@media(max-width:1109px){
	.school-login{
		background-size: cover;
		background-attachment: fixed;
	}
	.desktop-login{
		display:none;
	}
	.mobile-login{
		display:inherit;
	}
}
.radio-replace  label{
	margin-right: 22px;
}
.radio-replace  label::after{
	background-color: #232e34;
}
.school-info p{
	font-size:18px;
}
</style>
</head>
<body class="login-page school-login" style="background-image:url('<?php echo $this->config->item('base_url');?>/images/associate32-bg.jpg');">

	<div class="row" style="margin:0px;">
		<div class="col-lg-6">
			<div class="row">
				<div class="col-lg-12">
					<div class="login-container">
						<div class="login-branding">
							<img src="<?php echo $this->config->item('base_url');?>/images/logo.png" alt="Goa Basketball Association" title="Goa Basketball Association">
						</div>
					</div>	
						<div class="login-content mobile-login">
							<?php if (validation_errors()) : ?>
								<div class="col-md-12">
									<div class="alert alert-danger" role="alert">
										<?= validation_errors() ?>
									</div>
								</div>
							<?php endif; ?>
							<?php if (isset($error)) : ?>
								<div class="col-md-12">
									<div class="alert alert-danger" role="alert">
										<?= $error ?>
									</div>
								</div>
							<?php endif; ?>
							<?php if (isset($success)) : ?>
								<div class="col-md-12">
									<div class="alert alert-success" role="alert">
										<?= $success ?>
									</div>
								</div>
							<?php endif; ?>
							<h2><strong>Welcome</strong>, please login</h2>
							<form method="post" action="<?php echo $this->config->item('base_url');?>/welcome/login">                        
								<div class="form-group">
									<input type="text" placeholder="Username" class="form-control" name="email">
								</div>                        
								<div class="form-group">
									<input type="password" placeholder="Password" class="form-control" name="password">
								</div>
								<div type="submit" class="form-group">
									<button class="btn btn-primary btn-block">Login</button>
								</div>
								<!--<p class="text-center"><a href="<?php //echo $this->config->item('base_url');?>/welcome/viewforgotpassword">Forgot your password?</a></p>-->                        
							</form>
						</div>
						<p class="mobile-login" style="color:#fff;text-align:center;">Powered By Electro Curve Marketing</p>
				</div>
			</div>
		</div>
		<div class="col-lg-6">
			<div class="row">
				<div class="col-lg-12">
					<div class="login-container">
						<div class="login-branding desktop-login" style="margin-top:225px;">
						</div>
						<div class="login-content desktop-login">
							<?php if (validation_errors()) : ?>
								<div class="col-md-12">
									<div class="alert alert-danger" role="alert">
										<?= validation_errors() ?>
									</div>
								</div>
							<?php endif; ?>
							<?php if (isset($error)) : ?>
								<div class="col-md-12">
									<div class="alert alert-danger" role="alert">
										<?= $error ?>
									</div>
								</div>
							<?php endif; ?>
							<?php if (isset($success)) : ?>
								<div class="col-md-12">
									<div class="alert alert-success" role="alert">
										<?= $success ?>
									</div>
								</div>
							<?php endif; ?>
							<h2><strong>Welcome</strong>, please login</h2>
							<form method="post" action="<?php echo $this->config->item('base_url');?>/welcome/login">                        
								<div class="form-group">
									<input type="text" placeholder="Username" class="form-control" name="email">
								</div>                        
								<div class="form-group">
									<input type="password" placeholder="Password" class="form-control" name="password">
								</div>
								<div type="submit" class="form-group">
									<button class="btn btn-primary btn-block">Login</button>
								</div>
								<!--<p class="text-center"><a href="<?php //echo $this->config->item('base_url');?>/welcome/viewforgotpassword">Forgot your password?</a></p>-->                        
							</form>
						</div>
						<p class="desktop-login" style="color:#fff;text-align:center;">Powered By <a href="http://electrocurve.com" target="_blank" style="color:#fff;">Electro Curve Marketing Solutions</a></p>
					</div>
				</div>
			</div>
		</div>
	</div>

<!--Load JQuery-->
<script src="<?php echo $this->config->item('base_url');?>/js/jquery.min.js"></script>
<script src="<?php echo $this->config->item('base_url');?>/js/bootstrap.min.js"></script>
</body>
</html>
